
.main-sidebar {
  height: 100%;
}
.main-sidebar__author {
  padding: 20px;
  background: #F5F5F5;
  border: 1px solid #E7E7E7;
  margin-bottom: 20px;
}
.main-sidebar__author__header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding-bottom: 18px;
  margin-bottom: 14px;
  border-bottom: 1px solid #999999;
}
.main-sidebar__author__header img {
  display: block;
  width: 64px;
  min-width: 64px;
  height: 64px;
  object-position: top center;
  object-fit: cover;
  border-radius: 100%;
  overflow: hidden;
  margin: 0;
  margin-right: 12px;
}
.main-sidebar__author__header__text {
  -ms-flex: 1;
      flex: 1;
}
.main-sidebar__author__header__text p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.375em;
  color: #000000;
  margin: 0;
  margin-bottom: 4px;
}
.main-sidebar__author__header__text h3 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.22em;
  color: #000000;
  margin: 0;
}
.main-sidebar__author ul {
  margin: 0;
  padding: 0;
}
.main-sidebar__author ul li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 8px;
}
.main-sidebar__author ul li:last-child {
  margin-bottom: 0px;
}
.main-sidebar__author ul li img {
  display: block;
  width: 24px;
  min-width: 24px;
  height: 24px;
  object-position: center;
  object-fit: contain;
  margin: 0;
  margin-right: 6px;
}
.main-sidebar__author ul li p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.375em;
  color: #000000;
  margin-bottom: 0px;
}
.main-sidebar__author ul li p strong {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}
.main-sidebar__toc {
  position: sticky;
  top: 200px;
  z-index: 1;
  height: auto;
  max-height: calc(100vh - 220px);
  overflow: auto;
}
@media (max-width: 1024px) {
  .main-sidebar__toc {
    max-height: 100%;
  }
}
.main-sidebar__toc .wpj-jtoc {
  margin: 0 !important;
}
.main-sidebar__toc .wpj-jtoc .wpj-jtoc--toggle:before, .main-sidebar__toc .wpj-jtoc .wpj-jtoc--toggle:after {
  color: #fff;
}
.main-sidebar__toc .wpj-jtoc--header {
  background: #0E7184;
  padding: 8px 16px;
}
.main-sidebar__toc .wpj-jtoc--header .wpj-jtoc--title {
  margin: 0 !important;
}
.main-sidebar__toc .wpj-jtoc--header .wpj-jtoc--title span.wpj-jtoc--title-label {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.72em;
  color: #FFFFFF;
}
.main-sidebar__toc .wpj-jtoc--body {
  margin-top: 0;
  background: #F5F5F5;
  padding: 0px 10px;
  height: auto;
  overflow: auto;
  margin-top: 0 !important;
}
.main-sidebar__toc .wpj-jtoc--items li a {
  padding: 14px 0px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.375em;
  color: #000000;
  border-bottom: 1px solid #999999;
  width: 100%;
  -ms-flex-pack: justify;
      justify-content: space-between;
  transition: all 0.3s ease;
}
.main-sidebar__toc .wpj-jtoc--items li a:visited {
  color: #000000;
}
.main-sidebar__toc .wpj-jtoc--items li a:after {
  content: "";
  display: block;
  width: 20px;
  min-width: 20px;
  height: 20px;
  background-image: url("_src/img/arrow-right-link.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 10px;
  transition: all 0.3s ease;
}
.main-sidebar__toc .wpj-jtoc--items li a:hover {
  color: #10124A !important;
  text-decoration: none !important;
}
.main-sidebar__toc .wpj-jtoc--items li a:hover:after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}
.main-sidebar__toc .wpj-jtoc--items li:last-child a {
  border-bottom: none;
}
.main-sidebar__toc div:not(.wpj-jtoc--widget-floating) > .wpj-jtoc--toc {
  width: 100%;
}
.main-sidebar__eeat-section {
  padding: 26px 20px;
  margin-bottom: 20px;
  background: #0E7184;
  text-align: center;
}
.main-sidebar__eeat-section h3 {
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 700;
  font-size: 22px;
  line-height: 1em;
  color: #FFFFFF;
  margin: 0;
  text-align: left;
}
.main-sidebar__eeat-section ul {
  margin: 0;
  padding: 0;
  margin-bottom: 6px;
}
.main-sidebar__eeat-section ul li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.375em;
  color: #FFFFFF;
  padding: 14px 0px;
  border-bottom: 1px solid #D1D1D1;
  text-align: left;
}
.main-sidebar__eeat-section ul li:last-child {
  margin-bottom: 0px;
  border-bottom: none;
}
.main-sidebar__eeat-section ul li span {
  background: #FFFFFF;
  border-radius: 4px;
  width: 20px;
  height: 20px;
  min-width: 20px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.5em;
  color: #D4AD54;
  margin-right: 10px;
  top: 1px;
  position: relative;
}
.main-sidebar__eeat-section .main-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #D4AD54;
  border: 1px solid #FFFFFF;
  border-radius: 50px;
  padding: 8px 40px;
  font-family: 'Cinzel';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.5em;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
}